@font-face {
    font-family: 'SohoW04-LightCompressed';
    src: url('SohoW04-LightCompressed.eot');
    src: url('SohoW04-LightCompressed.eot?#iefix') format('embedded-opentype'),
        url('SohoW04-LightCompressed.woff2') format('woff2'),
        url('SohoW04-LightCompressed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoW04-LightCompressed';
    src: url('SohoW04-LightCompressed.eot');
    src: url('SohoW04-LightCompressed.eot?#iefix') format('embedded-opentype'),
        url('SohoW04-LightCompressed.woff2') format('woff2'),
        url('SohoW04-LightCompressed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoW04-LightCompressed';
    src: url('SohoW04-LightCompressed.eot');
    src: url('SohoW04-LightCompressed.eot?#iefix') format('embedded-opentype'),
        url('SohoW04-LightCompressed.woff2') format('woff2'),
        url('SohoW04-LightCompressed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SohoW04-LightCompressed';
    src: url('SohoW04-LightCompressed.eot');
    src: url('SohoW04-LightCompressed.eot?#iefix') format('embedded-opentype'),
        url('SohoW04-LightCompressed.woff2') format('woff2'),
        url('SohoW04-LightCompressed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

